/*

*/

.version.index /* version checker */
{
	color: #0000ED;
	background-color: #F56F24;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 848px;
	min-height: 4160px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1080px;
	margin-bottom: -775px;
	width: 0.01px;
}

#home
{
	left: -173px;
	position: relative;
}

#new
{
	left: -173px;
	margin-top: 1007px;
	position: relative;
}

#u2631
{
	z-index: 372;
	height: 60px;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u2631-bw
{
	z-index: 372;
}

#pu2473
{
	width: 0.01px;
	margin-top: 37px;
}

#u2473
{
	z-index: 216;
	width: 848px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 459px;
}

#u2476-4
{
	z-index: 217;
	width: 69px;
	min-height: 68px;
	background-color: transparent;
	line-height: 72px;
	color: #1B4F9A;
	font-size: 60px;
	text-align: center;
	font-family: '__FontAwesome_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2474-4
{
	z-index: 221;
	width: 311px;
	min-height: 21px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 79px;
}

#u2478-4
{
	z-index: 225;
	width: 414px;
	min-height: 80px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 6px;
	position: relative;
}

#u2475-4
{
	z-index: 229;
	width: 69px;
	min-height: 68px;
	background-color: transparent;
	line-height: 72px;
	color: #1B4F9A;
	font-size: 60px;
	text-align: center;
	font-family: '__FontAwesome_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2479-4
{
	z-index: 233;
	width: 256px;
	min-height: 21px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 79px;
}

#u2477-4
{
	z-index: 237;
	width: 414px;
	min-height: 80px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 6px;
	position: relative;
}

#u2493
{
	z-index: 241;
	width: 848px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
}

#u2494-4
{
	z-index: 242;
	width: 69px;
	min-height: 68px;
	background-color: transparent;
	line-height: 72px;
	color: #1B4F9A;
	font-size: 60px;
	text-align: center;
	font-family: '__FontAwesome_5';
	font-weight: 400;
	position: relative;
}

#u2496-4
{
	z-index: 246;
	width: 414px;
	min-height: 80px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 6px;
	position: relative;
}

#u2497-4
{
	z-index: 250;
	width: 69px;
	min-height: 68px;
	background-color: transparent;
	line-height: 72px;
	color: #1B4F9A;
	font-size: 60px;
	text-align: center;
	font-family: '__FontAwesome_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2495-4
{
	z-index: 254;
	width: 256px;
	min-height: 21px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 79px;
}

#u2498-4
{
	z-index: 258;
	width: 414px;
	min-height: 80px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 6px;
	position: relative;
}

#u2524-4
{
	z-index: 345;
	width: 256px;
	min-height: 21px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 77px;
}

#u2634
{
	z-index: 371;
	width: 100px;
	min-height: 716px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 374px;
}

#pu2629
{
	width: 0.01px;
	padding-bottom: 52px;
	margin-left: 2px;
	margin-top: -712px;
}

#u2629
{
	z-index: 398;
	width: 259px;
	background-color: transparent;
	position: fixed;
	top: 7px;
	left: 50%;
	margin-left: -422px;
}

#menuu2600
{
	z-index: 373;
	width: 397px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -22px;
}

#u2615
{
	width: 87px;
	min-height: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2618
{
	width: 87px;
	background-color: transparent;
	padding-bottom: 35px;
	position: relative;
}

#u2618:hover
{
	border-style: solid;
	border-color: #1B4F9A;
	width: 87px;
	min-height: 0px;
	margin: 0px 0px -4px;
	border-width: 0px 0px 4px;
}

#u2618.MuseMenuActive
{
	border-style: solid;
	border-color: #1B4F9A;
	width: 87px;
	min-height: 0px;
	margin: 0px 0px -4px;
	border-width: 0px 0px 4px;
}

#u2620-4
{
	width: 42px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 22px;
}

#u2618:hover #u2620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u2618.MuseMenuActive #u2620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u2622
{
	width: 100px;
	min-height: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#u2625
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 35px;
	position: relative;
}

#u2625:hover
{
	border-style: solid;
	border-color: #1B4F9A;
	width: 100px;
	min-height: 0px;
	margin: 0px 0px -4px;
	border-width: 0px 0px 4px;
}

#u2625.MuseMenuActive
{
	border-style: solid;
	border-color: #1B4F9A;
	width: 100px;
	min-height: 0px;
	margin: 0px 0px -4px;
	border-width: 0px 0px 4px;
}

#u2627-4
{
	width: 56px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 22px;
}

#u2625:hover #u2627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u2625.MuseMenuActive #u2627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u2608
{
	width: 106px;
	min-height: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u2611
{
	width: 106px;
	background-color: transparent;
	padding-bottom: 35px;
	position: relative;
}

#u2611:hover
{
	border-style: solid;
	border-color: #1B4F9A;
	width: 106px;
	min-height: 0px;
	margin: 0px 0px -4px;
	border-width: 0px 0px 4px;
}

#u2611.MuseMenuActive
{
	border-style: solid;
	border-color: #1B4F9A;
	width: 106px;
	min-height: 0px;
	margin: 0px 0px -4px;
	border-width: 0px 0px 4px;
}

#u2613-4
{
	width: 62px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 22px;
}

#u2611:hover #u2613-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u2611.MuseMenuActive #u2613-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u2601
{
	width: 98px;
	min-height: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#u2604
{
	width: 98px;
	background-color: transparent;
	padding-bottom: 35px;
	position: relative;
}

#u2604:hover
{
	border-style: solid;
	border-color: #1B4F9A;
	width: 98px;
	min-height: 0px;
	margin: 0px 0px -4px;
	border-width: 0px 0px 4px;
}

#u2604.MuseMenuActive
{
	border-style: solid;
	border-color: #1B4F9A;
	width: 98px;
	min-height: 0px;
	margin: 0px 0px -4px;
	border-width: 0px 0px 4px;
}

#u2605-4
{
	width: 54px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 22px;
}

#u2604:hover #u2605-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u2604.MuseMenuActive #u2605-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2967-4
{
	z-index: 400;
	width: 20px;
	min-height: 17px;
	background-color: transparent;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: 375px;
}

#u2967-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 20px;
	margin: 0px 0px 0px 375px;
}

#u2970-4
{
	z-index: 408;
	width: 2px;
	min-height: 17px;
	background-color: transparent;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: 397px;
}

#u2968-4
{
	z-index: 404;
	width: 20px;
	min-height: 17px;
	background-color: transparent;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: 402px;
}

#u2968-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 20px;
	margin: 0px 0px 0px 402px;
}

#u2465
{
	z-index: 262;
	width: 848px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#ppu2476-4,#pu2494-4,#ppu2467-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u2467-4
{
	z-index: 263;
	width: 69px;
	min-height: 68px;
	background-color: transparent;
	line-height: 72px;
	color: #1B4F9A;
	font-size: 60px;
	text-align: center;
	font-family: '__FontAwesome_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2471-4
{
	z-index: 267;
	width: 311px;
	min-height: 21px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 79px;
}

#u2469-4
{
	z-index: 271;
	width: 414px;
	min-height: 80px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 6px;
	position: relative;
}

#pu2476-4,#pu2475-4,#pu2497-4,#pu2467-4,#pu2466-4
{
	width: 0.01px;
}

#u2466-4
{
	z-index: 275;
	width: 69px;
	min-height: 68px;
	background-color: transparent;
	line-height: 72px;
	color: #1B4F9A;
	font-size: 60px;
	text-align: center;
	font-family: '__FontAwesome_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2470-4
{
	z-index: 279;
	width: 256px;
	min-height: 21px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 79px;
}

#u2468-4
{
	z-index: 283;
	width: 414px;
	min-height: 80px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 6px;
	position: relative;
}

#sicherheitslosungen
{
	left: -235px;
	margin-top: 12px;
	position: relative;
}

#pkabel
{
	width: 0.01px;
	margin-left: -188px;
	margin-top: 37px;
}

#kabel
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 780px;
}

#u2485
{
	z-index: 2;
	min-height: 765px;
	background-color: #F8F7F9;
	padding-bottom: 70px;
}

#pu2549-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 99px;
	margin-left: 100px;
}

#u2549-4
{
	z-index: 3;
	width: 414px;
	min-height: 43px;
	background-color: transparent;
	line-height: 43px;
	position: relative;
}

#u2525
{
	z-index: 7;
	width: 69px;
	height: 8px;
	border-style: solid;
	border-color: #1B4F9A;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
	border-width: 2px 0px 0px;
}

#u2550-6
{
	z-index: 8;
	width: 414px;
	min-height: 206px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 36px;
	position: relative;
}

#u2548-17
{
	z-index: 16;
	width: 394px;
	min-height: 247px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 53px;
	position: relative;
}

#pu2490
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 99px;
	margin-left: 534px;
}

#u2490
{
	z-index: 14;
	width: 414px;
	background-color: transparent;
	position: relative;
}

#u2490_img
{
	margin-right: -1px;
}

#u2558-17
{
	z-index: 33;
	width: 390px;
	min-height: 247px;
	background-color: transparent;
	margin-left: 25px;
	margin-top: 19px;
	position: relative;
}

#u2485-bw
{
	z-index: 2;
	min-height: 765px;
}

#ppu2462-4
{
	width: 0.01px;
	margin-top: 99px;
}

#pu2462-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2462-4
{
	z-index: 50;
	width: 414px;
	min-height: 43px;
	background-color: transparent;
	line-height: 43px;
	position: relative;
}

#u2547
{
	z-index: 54;
	width: 69px;
	height: 8px;
	border-style: solid;
	border-color: #1B4F9A;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
	border-width: 2px 0px 0px;
}

#u2463-9
{
	z-index: 59;
	width: 414px;
	min-height: 125px;
	background-color: transparent;
	line-height: 22px;
	margin-top: 36px;
	position: relative;
}

#u2461-9
{
	z-index: 287;
	width: 450px;
	min-height: 103px;
	background-color: transparent;
	margin-left: -20px;
	margin-top: -20px;
	position: relative;
}

#u2530
{
	z-index: 68;
	width: 414px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 434px;
	margin-top:8px;
}

#u2530_img
{
	margin-bottom: -1px;
}

#ppu2538
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 32px;
}

#pu2538
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 642px;
}

#u2538
{
	z-index: 57;
	width: 306px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u2472
{
	z-index: 356;
	width: 199px;
	height: 102px;
	background: transparent url("../images/u2472-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(50%, #FFFFFF),to(rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left,#FFFFFF 50%,rgba(255,255,255,0) );
	background: linear-gradient(to right,#FFFFFF 50%,rgba(255,255,255,0) );
	-webkit-transform: matrix(-1,0,0,-1,199,102);
	-ms-transform: matrix(-1,0,0,-1,199,102);
	transform: matrix(-1,0,0,-1,199,102);
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#u2540
{
	z-index: 55;
	width: 542px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 100px;
}

#u2540_clip
{
	overflow: hidden;
	width: 542px;
	height: 116px;
}

#u2540_img
{
	margin-left: -8px;
}

#u2546
{
	z-index: 319;
	width: 199px;
	height: 102px;
	background: transparent url("../images/u2472-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(50%, #FFFFFF),to(rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left,#FFFFFF 50%,rgba(255,255,255,0) );
	background: linear-gradient(to right,#FFFFFF 50%,rgba(255,255,255,0) );
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#hardware
{
	left: -210px;
	margin-top: 4px;
	position: relative;
}

#pconsulting
{
	width: 0.01px;
	margin-left: -186px;
	margin-top: 37px;
}

#consulting
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 765px;
}

#u2527
{
	z-index: 70;
	min-height: 837px;
	background-color: #F8F7F9;
}

#u2527_position_content
{
	padding-top: 99px;
	padding-bottom: 17px;
}

#pu2554
{
	width: 0.01px;
	left: 100px;
	position: relative;
}

#u2554
{
	z-index: 71;
	width: 414px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2554_img
{
	margin-right: -1px;
	margin-bottom: -1px;
}

#ppu2475-4,#ppu2497-4,#ppu2466-4,#pu2488-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 434px;
}

#u2488-4
{
	z-index: 102;
	width: 414px;
	min-height: 43px;
	background-color: transparent;
	line-height: 43px;
	position: relative;
}

#u2528
{
	z-index: 106;
	width: 69px;
	height: 8px;
	border-style: solid;
	border-color: #1B4F9A;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
	border-width: 2px 0px 0px;
}

#u2553-8
{
	z-index: 75;
	width: 414px;
	min-height: 192px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 37px;
	position: relative;
}

#u2481
{
	z-index: 73;
	width: 1161px;
	background-color: transparent;
	left: -57px;
	margin-top: 6px;
	position: relative;
}

#u2481_img
{
	margin-left: 14px;
	margin-right: 46px;
	margin-bottom: -1px;
}

#u2527-bw
{
	z-index: 70;
	min-height: 837px;
}

#u2458
{
	z-index: 357;
	height: 80px;
	background-color: #FFFFFF;
}

#u2458-bw
{
	z-index: 357;
	height: 80px;
}

#pu2551
{
	width: 0.01px;
	margin-left: -191px;
	margin-top: 19px;
}

#u2551
{
	z-index: 83;
	width: 966px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 144px;
}

#u2551_clip
{
	overflow: hidden;
	width: 966px;
	height: 289px;
}

#u2551_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u2492-4
{
	z-index: 85;
	width: 414px;
	min-height: 155px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 625px;
}

#kontakt
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 654px;
}

#u2459
{
	z-index: 95;
	width: 414px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u2459_clip
{
	overflow: hidden;
	width: 414px;
	height: 336px;
}

#u2459_img
{
	margin-left: -11px;
	margin-right: -10px;
	margin-bottom: -2px;
}

#u2533-4
{
	z-index: 97;
	width: 413px;
	min-height: 43px;
	background-color: transparent;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 626px;
}

#u2486
{
	z-index: 101;
	width: 69px;
	height: 8px;
	border-style: solid;
	border-color: #1B4F9A;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 625px;
	border-width: 2px 0px 0px;
}

#u2532-23
{
	z-index: 296;
	width: 394px;
	min-height: 162px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 301px;
	left: 625px;
}

#u2548-15 > li:before,#u2558-15 > li:before,#u2461-7 > li:before,#u2532-5 > li:before,#u2532-10 > li:before,#u2532-21 > li:before
{
	font-family: '__FontAwesome_5';
	font-weight: 400;
}

#u3469-4
{
	z-index: 367;
	width: 2px;
	min-height: 17px;
	background-color: transparent;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: fixed;
	top: 4906px;
	left: 50%;
	margin-left: -402px;
}

#u3468-4
{
	z-index: 363;
	width: 20px;
	min-height: 17px;
	background-color: transparent;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: fixed;
	top: 4906px;
	left: 50%;
	margin-left: -398px;
}

#u3468-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 20px;
	margin: 0px 0px 0px -398px;
}

#u3467-4
{
	z-index: 359;
	width: 20px;
	min-height: 17px;
	background-color: transparent;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: fixed;
	top: 4923px;
	left: 50%;
	margin-left: -425px;
}

#u3467-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 20px;
	margin: 0px 0px 0px -425px;
}

#u2967-4:hover p,#u2968-4:hover p,#u3468-4:hover p,#u3467-4:hover p
{
	color: #1B4F9A;
	visibility: inherit;
}

#u2483-4
{
	z-index: 107;
	width: 848px;
	min-height: 43px;
	background-color: transparent;
	line-height: 43px;
	margin-top: 60px;
	position: relative;
}

#u2526
{
	z-index: 111;
	width: 69px;
	height: 8px;
	border-style: solid;
	border-color: #1B4F9A;
	background-color: transparent;
	margin-left: 390px;
	margin-top: 23px;
	position: relative;
	border-width: 2px 0px 0px;
}

#pwidgetu2499
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 27px;
}

#widgetu2499
{
	z-index: 112;
	width: 0.01px;
	height: 541px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#widgetu2512
{
	z-index: 113;
	width: 414px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu2512.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 414px;
	height: 46px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u2515-4
{
	z-index: 114;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #222222;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2514-4
{
	z-index: 118;
	width: 402px;
	min-height: 14px;
	border-color: #C4C4C4;
	background-color: #F8F7F9;
	padding: 6px;
	line-height: 14px;
	color: #979797;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu2512.non-empty-st #u2514-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	margin: 19px -10001px -1px -1px;
}

#widgetu2512:hover #u2514-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 402px;
	margin: 19px -10001px -1px -1px;
}

#widgetu2512.focus-st #u2514-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 402px;
	margin: 19px -10001px -1px -1px;
}

#widgetu2512.non-empty-st #u2514-4 *
{
	color: #222222;
	font-style: normal;
}

#widgetu2512:hover #u2514-4 *
{
	color: #222222;
	font-style: normal;
}

#widgetu2512.focus-st #u2514-4 *
{
	color: #222222;
	font-style: normal;
}

#u2513-4
{
	z-index: 122;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	color: #FFFFFF;
	text-align: right;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#widgetu2520
{
	z-index: 126;
	width: 414px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#widgetu2520.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 414px;
	height: 46px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u2521-4
{
	z-index: 127;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #222222;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2522-4
{
	z-index: 131;
	width: 402px;
	min-height: 14px;
	border-color: #C4C4C4;
	background-color: #F8F7F9;
	padding: 6px;
	line-height: 14px;
	color: #979797;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu2520.non-empty-st #u2522-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	margin: 19px -10001px -1px -1px;
}

#widgetu2520:hover #u2522-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 402px;
	margin: 19px -10001px -1px -1px;
}

#widgetu2520.focus-st #u2522-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 402px;
	margin: 19px -10001px -1px -1px;
}

#widgetu2520.non-empty-st #u2522-4 *
{
	color: #222222;
	font-style: normal;
}

#widgetu2520:hover #u2522-4 *
{
	color: #222222;
	font-style: normal;
}

#widgetu2520.focus-st #u2522-4 *
{
	color: #222222;
	font-style: normal;
}

#u2523-4
{
	z-index: 135;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	color: #FFFFFF;
	text-align: right;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#widgetu2516
{
	z-index: 139;
	width: 414px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu2516.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 414px;
	height: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2517-4
{
	z-index: 140;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	line-height: 14px;
	color: #222222;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2518-4
{
	z-index: 144;
	width: 402px;
	min-height: 14px;
	border-color: #C4C4C4;
	background-color: #F8F7F9;
	padding: 6px;
	line-height: 14px;
	color: #979797;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu2516.non-empty-st #u2518-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	margin: 19px -10001px -1px -1px;
}

#widgetu2516:hover #u2518-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 402px;
	margin: 19px -10001px -1px -1px;
}

#widgetu2516.focus-st #u2518-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 402px;
	margin: 19px -10001px -1px -1px;
}

#widgetu2516.non-empty-st #u2518-4 *
{
	color: #222222;
	font-style: normal;
}

#widgetu2516:hover #u2518-4 *
{
	color: #222222;
	font-style: normal;
}

#widgetu2516.focus-st #u2518-4 *
{
	color: #222222;
	font-style: normal;
}

#u2519-4
{
	z-index: 148;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	color: #FFFFFF;
	text-align: right;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u2510-4
{
	z-index: 152;
	width: 413px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 510px;
}

#widgetu2499.frm-sub-st #u2510-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-style: italic;
}

#u2509-4
{
	z-index: 156;
	width: 413px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 510px;
}

#widgetu2499.frm-subm-err-st #u2509-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-style: italic;
}

#u2511-4
{
	z-index: 160;
	width: 413px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 510px;
}

#widgetu2499.frm-sub-st #u2510-4,#widgetu2499.frm-subm-err-st #u2509-4,#widgetu2499.frm-subm-ok-st #u2511-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 30px;
}

#widgetu2499.frm-subm-ok-st #u2511-4 p
{
	color: #999999;
	font-size: 14px;
	font-style: italic;
}

#u2504-17
{
	z-index: 164;
	min-height: 30px;
	width: 413px;
	position: relative;
	margin-right: -10000px;
	margin-top: 476px;
	background: url("../images/u2504-17.png") no-repeat 0px 0px;
}

#u2504-17:hover
{
	background: url("../images/u2504-17-r.png") no-repeat 0px 0px;
}

#u2504-17:active
{
	background: url("../images/u2504-17-m.png") no-repeat 0px 0px;
}

#widgetu2499.frm-sub-st #u2504-17
{
	background: url("../images/u2504-17-fs.png") no-repeat 0px 0px;
}

#widgetu2505
{
	z-index: 181;
	width: 414px;
	height: 222px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 1px;
}

#widgetu2505.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 414px;
	height: 222px;
	min-height: 0px;
	margin: 240px -10000px 0px 0px;
}

#u2508-4
{
	z-index: 182;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #222222;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu2512.fld-err-st #u2515-4,#widgetu2505.fld-err-st #u2508-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u2506-4
{
	z-index: 186;
	width: 402px;
	min-height: 190px;
	border-color: #C4C4C4;
	background-color: #F8F7F9;
	padding: 6px;
	line-height: 14px;
	color: #979797;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu2505.non-empty-st #u2506-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	margin: 19px -10001px -1px -1px;
}

#widgetu2505:hover #u2506-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 190px;
	width: 402px;
	margin: 19px -10001px -1px -1px;
}

#widgetu2505.focus-st #u2506-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 190px;
	width: 402px;
	margin: 19px -10001px -1px -1px;
}

#widgetu2505.fld-err-st #u2506-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 190px;
	width: 402px;
	margin: 19px -10001px -1px -1px;
}

#widgetu2505.non-empty-st #u2506-4 *
{
	color: #222222;
	font-style: normal;
}

#widgetu2505:hover #u2506-4 *
{
	color: #222222;
	font-style: normal;
}

#widgetu2505.focus-st #u2506-4 *
{
	color: #222222;
	font-style: normal;
}

#u2507-4
{
	z-index: 190;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	color: #FFFFFF;
	text-align: right;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#widgetu2505_input,#widgetu2505_prompt
{
	width: 402px;
	min-height: 190px;
	color: #979797;
	text-align: left;
	font-family: raleway, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu2500
{
	z-index: 194;
	width: 414px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
}

#widgetu2500.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 414px;
	height: 46px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u2501-4
{
	z-index: 195;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #222222;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#widgetu2520.fld-err-st #u2521-4,#widgetu2516.fld-err-st #u2517-4,#widgetu2500.fld-err-st #u2501-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2512.fld-err-st #u2515-4 p,#widgetu2512.fld-err-st #u2515-4 span,#widgetu2520.fld-err-st #u2521-4 p,#widgetu2520.fld-err-st #u2521-4 span,#widgetu2516.fld-err-st #u2517-4 p,#widgetu2516.fld-err-st #u2517-4 span,#widgetu2505.fld-err-st #u2508-4 p,#widgetu2505.fld-err-st #u2508-4 span,#widgetu2500.fld-err-st #u2501-4 p,#widgetu2500.fld-err-st #u2501-4 span
{
	color: #D7244C;
}

#u2502-4
{
	z-index: 199;
	width: 402px;
	min-height: 14px;
	border-color: #C4C4C4;
	background-color: #F8F7F9;
	padding: 6px;
	line-height: 14px;
	color: #979797;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu2500.non-empty-st #u2502-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	margin: 19px -10001px -1px -1px;
}

#widgetu2500:hover #u2502-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 402px;
	margin: 19px -10001px -1px -1px;
}

#widgetu2500.focus-st #u2502-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 402px;
	margin: 19px -10001px -1px -1px;
}

#widgetu2512.fld-err-st #u2514-4,#widgetu2520.fld-err-st #u2522-4,#widgetu2516.fld-err-st #u2518-4,#widgetu2500.fld-err-st #u2502-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 402px;
	margin: 19px -10001px -1px -1px;
}

#widgetu2500.non-empty-st #u2502-4 *
{
	color: #222222;
	font-style: normal;
}

#widgetu2500:hover #u2502-4 *
{
	color: #222222;
	font-style: normal;
}

#widgetu2500.focus-st #u2502-4 *
{
	color: #222222;
	font-style: normal;
}

#u2503-4
{
	z-index: 203;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	color: #FFFFFF;
	text-align: right;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#widgetu2512.fld-err-st #u2513-4,#widgetu2520.fld-err-st #u2523-4,#widgetu2516.fld-err-st #u2519-4,#widgetu2505.fld-err-st #u2507-4,#widgetu2500.fld-err-st #u2503-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2512.fld-err-st #u2514-4 *,#widgetu2512.fld-err-st #u2513-4 p,#widgetu2520.fld-err-st #u2522-4 *,#widgetu2520.fld-err-st #u2523-4 p,#widgetu2516.fld-err-st #u2518-4 *,#widgetu2516.fld-err-st #u2519-4 p,#widgetu2505.fld-err-st #u2506-4 *,#widgetu2505.fld-err-st #u2507-4 p,#widgetu2500.fld-err-st #u2502-4 *,#widgetu2500.fld-err-st #u2503-4 p
{
	color: #D7244C;
	font-style: italic;
}

#widgetu2512_input,#widgetu2512_prompt,#widgetu2520_input,#widgetu2520_prompt,#widgetu2516_input,#widgetu2516_prompt,#widgetu2500_input,#widgetu2500_prompt
{
	width: 402px;
	min-height: 14px;
	color: #979797;
	text-align: left;
	font-family: raleway, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu2512.focus-st #widgetu2512_prompt,#widgetu2520.focus-st #widgetu2520_prompt,#widgetu2516.focus-st #widgetu2516_prompt,#widgetu2505.focus-st #widgetu2505_prompt,#widgetu2500.focus-st #widgetu2500_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu2512:hover #widgetu2512_input,#widgetu2512.focus-st #widgetu2512_input,#widgetu2512.fld-err-st #widgetu2512_input,#widgetu2512:hover #widgetu2512_prompt,#widgetu2512.fld-err-st #widgetu2512_prompt,#widgetu2520:hover #widgetu2520_input,#widgetu2520.focus-st #widgetu2520_input,#widgetu2520.fld-err-st #widgetu2520_input,#widgetu2520:hover #widgetu2520_prompt,#widgetu2520.fld-err-st #widgetu2520_prompt,#widgetu2516:hover #widgetu2516_input,#widgetu2516.focus-st #widgetu2516_input,#widgetu2516.fld-err-st #widgetu2516_input,#widgetu2516:hover #widgetu2516_prompt,#widgetu2516.fld-err-st #widgetu2516_prompt,#widgetu2505:hover #widgetu2505_input,#widgetu2505.focus-st #widgetu2505_input,#widgetu2505.fld-err-st #widgetu2505_input,#widgetu2505:hover #widgetu2505_prompt,#widgetu2505.fld-err-st #widgetu2505_prompt,#widgetu2500:hover #widgetu2500_input,#widgetu2500.focus-st #widgetu2500_input,#widgetu2500.fld-err-st #widgetu2500_input,#widgetu2500:hover #widgetu2500_prompt,#widgetu2500.fld-err-st #widgetu2500_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu2512.non-empty-st #widgetu2512_prompt,#widgetu2520.non-empty-st #widgetu2520_prompt,#widgetu2516.non-empty-st #widgetu2516_prompt,#widgetu2505.non-empty-st #widgetu2505_prompt,#widgetu2500.non-empty-st #widgetu2500_prompt
{
	visibility: hidden;
}

#u2534
{
	z-index: 207;
	width: 213px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 435px;
}

#pu2544-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 32px;
	margin-left: 647px;
}

#u2544-7
{
	z-index: 209;
	width: 201px;
	min-height: 30px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u2544-5 > li:before
{
	content: '';
	color: #1B4F9A;
	font-family: '__FontAwesome_5';
	font-weight: 400;
}

#u2545-5
{
	z-index: 320;
	width: 201px;
	min-height: 14px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 8px;
	position: relative;
}

#u2545-3 > li:before
{
	content: '';
	color: #1B4F9A;
	font-family: '__FontAwesome_5';
	font-weight: 400;
}

#u2536-5
{
	z-index: 325;
	width: 201px;
	min-height: 11px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 10px;
	position: relative;
}

#u2536-3 > li:before
{
	content: '';
	color: #1B4F9A;
	font-family: '__FontAwesome_5';
	font-weight: 400;
}

#u2487-4
{
	z-index: 330;
	width: 183px;
	min-height: 30px;
	background-color: transparent;
	line-height: 17px;
	margin-left: 18px;
	margin-top: 23px;
	position: relative;
}

#u2489-11
{
	z-index: 334;
	width: 389px;
	min-height: 185px;
	background-color: transparent;
	line-height: 17px;
	margin-left: 459px;
	top: -283px;
	margin-bottom: -204px;
	position: relative;
}

#u2529
{
	z-index: 349;
	min-height: 27px;
	background-color: #F8F7F9;
	padding-bottom: 13px;
}

#u2485_align_to_page,#u2527_align_to_page,#u2529_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 848px;
	position: relative;
	left: -100px;
}

#u2464-6
{
	z-index: 350;
	width: 412px;
	min-height: 9px;
	background-color: transparent;
	line-height: 14px;
	color: #444444;
	font-size: 12px;
	text-align: right;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 534px;
}

#u2464-2
{
	color: #444444;
}

#u2529-bw
{
	z-index: 349;
	min-height: 27px;
	margin-top: 21px;
}

@font-face
{
	font-family: '__FontAwesome_5';
	src: url('../fonts/fontawesome-webfont.eot');
	src: local('☺'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 848px;
	padding-bottom: 735px;
}

#page .verticalspacer
{
	clear: both;
}

